Subject: Question from Missouri

From: Christopher Gamache <[email-masked]>
Date: Sun, 13 Oct 1996 20:46:25 -0500 (CDT)

Hello there! I'm having trouble with my account. My address is:
[email-masked] before.  I've had this
account since last year
and on Friday it all of a sudden started doing this. I looked to see if
there was a help address and this is what I found. 
	Not only can I not save but it also says that there is a problem
with the disk quota when I'm trying to compose a message. I thought maybe
it was because I had too many files. I decided to go through and delete
some. I deleted about 50+ messages and even some entire files but it still
won't stop. Is there something I'm missing? Could it just be "showme" is
undergoing routine maintenance? I asked other people and nobody has any
clue as to why it is happening.   HELP ME!!!!!

Chris Gamache